## django-websocket-redis 0.4.5

=== debian/changelog ===
django-websocket-redis (0.4.5-2) unstable; urgency=low

  * Add license information for ws4redis/utf8validator.py.

 -- Michael Fladischer <fladi@debian.org>  Tue, 12 Jan 2016 15:34:06 +0100

django-websocket-redis (0.4.5-1) unstable; urgency=low

  * Initial release (Closes: #810734).

 -- Michael Fladischer <fladi@debian.org>  Tue, 12 Jan 2016 10:19:34 +0100
