=== debian/control ===
Source: django-websocket-redis
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://github.com/jrief/django-websocket-redis
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-websocket-redis.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-websocket-redis.git

Package: python-django-websocket-redis
Architecture: all
Depends: python-django,
         ${misc:Depends},
         ${python:Depends}
Suggests: uwsgi
Description: Websockets for Django applications using Redis (Python2 version)
 This module implements websockets on top of Django without requiring any
 additional framework. For messaging it uses the Redis datastore. In a
 production environment, it is intended to work under uWSGI and behind NGiNX or
 Apache. In a development environment, it can be used with the Django built-in
 webserver.
 .
 This package contains the Python 2 version of the library.

Package: python3-django-websocket-redis
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Suggests: uwsgi
Description: Websockets for Django applications using Redis (Python3 version)
 This module implements websockets on top of Django without requiring any
 additional framework. For messaging it uses the Redis datastore. In a
 production environment, it is intended to work under uWSGI and behind NGiNX or
 Apache. In a development environment, it can be used with the Django built-in
 webserver.
 .
 This package contains the Python 3 version of the library.
