## django-websocket-redis 0.4.6

=== debian/changelog ===
django-websocket-redis (0.4.6-2) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * Bump Standards-Version to 3.9.8.
  * Clean up django_websocket_redis.egg-info/requires.txt to allow two
    builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Fri, 20 May 2016 16:51:13 +0200

django-websocket-redis (0.4.6-1) unstable; urgency=low

  * New upstream release.
  * Recommend uwsgi-plugin-python(3) instead of suggesting uwsgi.
  * Bump Standards-Version to 3.9.7.
  * Use https in Vcs-Git field.
  * Clean up django_websocket_redis.egg-info/requires.txt to allow two builds
    in a row.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Feb 2016 12:54:11 +0100
