## django-websocket-redis 0.4.7

=== debian/changelog ===
django-websocket-redis (0.4.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support, needed since upload of Django 2.2 in Sid.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2019 03:11:52 +0200

django-websocket-redis (0.4.7-1) unstable; urgency=low

  * New upstream release.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Fri, 21 Oct 2016 09:43:03 +0200
